[Bug 437828] Re: [FFE] Please merge telepathy-butterfly 0.5.1-1 (universe) from Debian unstable (main).

Sebastien Bacher seb128 at ubuntu.com
Wed Sep 30 16:16:49 UTC 2009


** Changed in: telepathy-butterfly (Ubuntu)
   Importance: Undecided => Wishlist

-- 
[FFE] Please merge telepathy-butterfly 0.5.1-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/437828
You received this bug notification because you are a member of
Telepathy, which is subscribed to telepathy-butterfly in ubuntu.




More information about the Ubuntu-telepathy mailing list